Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Arbeitsspeicher (RAM)
256 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU

Arbeitsspeicher (RAM)
256 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Maximale Datenübertragungsgeschwindigkeit
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Nein
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000/10000 Mbps
WLAN
Nein
Wi-Fi-Standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
24
Anzahl der SFP/SFP+-Anschlüsse
4
Anzahl der SFP-SFP-Anschlüsse
4
Latenzdauer
80µ
MTBF-Bereich
117747 Stunden
Sicherheit
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Nichtbetriebsfeuchte
Nichtbetriebs Höhe
3000 m
Betriebsfeuchtigkeitsbereich
0 - 90%
Stromversorgungsanforderungen
100-240V; 50/60Hz
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Geräuschpegel
56,07 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Hauptleitung Menge
6
Reihenanzahl
8
Anzahl statischer Routen
512
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
144 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Elektromagnetische Emissionen
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marke
NETGEAR
Kategorie
Netzwerk-Switches
GTIN EAN UPC
0606449042986,
Produktname
ProSafe 24-Port Layer 3 Managed, Stapelbar, Gigabit Switch
Produktreihe
Verkaufte Märkte
IT, GB, NL
Datum des Hinzufügens zum System
2006-06-23
Produktionsdatum
Wärmeableitung
18,99 BTU/s
Stapelbar
Ja
Konsoleneingang
RS-232
MIB-Unterstützung
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Managementmerkmale
CLI, Telnet, TLS v1
Management-Protokolle
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU